openBmapGTK(1)

NAME
openBmapGTK - program to log gsm/gps data for openBmap

SYNOPSIS
openBmapGTK

DESCRIPTION
openBmapGTK is a utility, which logs gsm and gps data. This logged data can be uploaded to their server at a later time to create a free gsm coverage map (including cell ids). The program takes no parameters.

AUTHOR
openbmap-logger was written by Onen.

This manual page was written by Sebastian Reichel <sre@debian.org>, for the Debian project (but may be used by others).